#slideshow {
	position: relative;
	width: 100%;
	padding: 8px 0px;
	text-align: center;
}
.slide_outer {
	position: relative;
	margin: auto;
	width: 947px;
	height: 410px;
}
.slidepage {
	position: absolute;
	width: 947px;
	height: 410px;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}